<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="0281afa83d91" name="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests" tests="19" failures="0" timestamp="13 Dec 2017 07:10:22 GMT" time="0.161" errors="0">
  <testcase name="testGetPendingOperationsWithApplicationResponse" time="0.046" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithErrorResponse" time="0.004" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithInProgressResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsNullResponse" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledExists" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisEnrollDeviceSuccess" time="0.024" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNull" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceUnSuccess" time="0.006" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithLocationSuccess" time="0.015" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testUpdateApplicationList" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentUnSuccess" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testModifyEnrollmentSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testDisenrollUnSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testEnrollDeviceWithoutLocationSuccess" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsForNullDevice" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithDeviceInfoResponse" time="0.054" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsWithMonitorResponse" time="0.003" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testIsEnrolledNonExist" time="0.001" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
  <testcase name="testGetPendingOperationsInvalidDevice" time="0.000" classname="org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests"/>
</testsuite> <!-- org.wso2.carbon.mdm.services.android.DeviceManagementServiceTests -->
